
Foreman - Refactor #26554

move class_edit.js to webpack

04/07/2019 02:41 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6661

  

Description

Related issues:

Related to Foreman - Task #23451: move all javascript/css assets to webpack New 04/30/2018

Associated revisions

Revision 5c9dc2dc - 04/15/2019 03:20 PM - Ohad Levy

fixes #26554 - move class_edit to webpack.

this is a pure move  + lint, no code changes introduced.

History

#1 - 04/07/2019 02:42 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6661 added

#2 - 04/15/2019 03:21 PM - Tomer Brisker

- Fixed in Releases 1.22.0 added

#3 - 04/15/2019 04:02 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

Applied in changeset 5c9dc2dcc7dacd3fcd71431ca5bc5c79df6564e4.

#4 - 04/17/2019 06:07 AM - Ohad Levy

- Related to Task #23451: move all javascript/css assets to webpack added
